

body {
	margin: 20px 0;
	padding: 0;
	background: #f2f2f2;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
	color: #730000;
}

h2 {
	font-size: 1.6em;
}

h3 {
	margin: 0;
	font-size: 1em;
}

p, ul, ol, blockquote {
	margin-top: 0;
}

a:link {
	color: #730000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* Header */

#header {
	width: 700px;
	height: 200px;
	margin: 0 auto;
	background: url(images/img2.jpg);
}

#header * {
	margin: 0;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

.button {
    background-color: #008337; /* dark red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 5px 0px;
width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.button:hover{
    background-color: #00612e;
}

.button:link {
    color: white;
}



#header h1 {
	float: left;
	padding: 160px 0 0 220px;
	font-size: 2em;
}

#header h2 {
	float: left;
	padding: 150px 0 0 350px;
	font-size: 1em;
}


/* Menu */

#menu {
	width: 700px;
	height: 41px;
	margin: 0 auto;
	background: #2E2E2E url(images/img3.gif)
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 9px 20px 0 20px;
	text-decoration: none;
	color: #CCCCCC;
}

#menu a:hover, #menu .active a {
	background: url(images/img4.gif);
	color: #FFFFFF;
}

/* Content */

#content {
	width: 700px;
	margin: 0 auto;
	background: url(images/img5.gif);
}

#colOne {
	float: left;
	width: 160px;
	padding: 20px 10px 0 10px;
}

#colTwo {
	float: left;
	width: 360px;
	padding: 20px 10px 0 10px;
}

#colThree {
	float: left;
	width: 120px;
	padding: 10px;
}

/* Footer */

#footer {
	width: 700px;
	margin: 0 auto;
	padding: 10px 0;
	background: url(images/img6.gif) repeat-x;
	font-size: smaller;
}

#footer * {
	color: #000000;
}

 /* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
} 



 /* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
} 



 /* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #800000;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


/* Style the reset button with a specific background color etc */
input[type=reset] {
    background-color: #800000;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
    background-color: #660000;
}

/* When moving the mouse over the reset button, add a darker green color */
input[type=reset]:hover {
    background-color: #660000;
}


/* Add a background color and some padding around the form */
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
} 